/*Ã¤Â¿Â®Ã¦â€Â¹Ã¥Å½Å¸main.css Ã¦â€“Â°Ã§â€°Ë†HeaderÃ¨Â¨Â­Ã¥Â®Å¡Ã¯Â¼Å¡START---*/

#header .topMenu ul li{
    display: contents;
}

#header .topMenu ul #header-group{
    display: contents;
}

@media only screen and (max-width: 1180px){

    #nav{
        margin-top: 0px;
    }

    #header .topMenu ul li{
        display: none;
    }

    #header .topMenu ul #header-group{
        display: block;
        margin-top: 10px;
    }
}





/*Ã¨â€šÂ¡Ã¥Æ’Â¹ 2021Ã¯Â¼Å¡START--------------------*/
.ritaStockBar .container-1920{
    max-width: 1920px;
    margin: 10px auto;
    margin-top: 0px;
    margin-bottom: 0px; 
    padding-right: 15px;
    padding-left: 15px;
}

.ritaStockBar .row{
    display:flex;
    /* margin-left: -15px;
    margin-right: -15px; */
    flex-wrap:wrap;
}

.ritaStockBar .box{
    /* height: 50px; */
    /* padding-top: 15px; */
    /* padding-bottom: 15px; */
    /* margin: 5px 0; */
    /* background: transparent; */  /*blue*/
}


.ritaStockBar .StockBarInfo.col-4{
    width: 33.33333%;
    padding-left: 0px;
    padding-right: 0px;
}


.ritaStockBar.stock-bg.black{
    background-color: #414141;
}

.ritaStockBar.stock-bg.white{
    background-color: #f2f2f2;
    max-width: 1920px;
    margin: 0 auto;
}

.ritaStockBar .box{
    /* height: 50px; */
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 5px 0;
    background: transparent; /*blue*/
}

.ritaStockBar .stock-text{
    font-size: 16px;
    color: #414141;
    text-align: center;
    line-height: 30.5px;
    letter-spacing: 0.3px;
}

.ritaStockBar .stock-text.black{
    color: #414141;
}

.ritaStockBar .stock-text.orange{
    color: #d38700;
}

.ritaStockBar .StockBarInfo.col-4.white-line::before{
    content: "";
    display:inline-block;
    width:1px;
    height: 40px;
    /* background-color: #FFF; */
    border-right: 1px solid #414141;
    position: absolute;
    margin-top: 22px; /*15px;*/
}

.ritaStockBar .StockBarInfo.col-4.white-line:first-child::before{
    border-right: 1px solid transparent;
}


.ritaStockBar .StockBarInfo.col-4.white-line.black::before{
    content: "";
    display:inline-block;
    width:1px;
    height: 40px;
    /* background-color: #FFF; */
    border-right: 1px solid #414141;
    position: absolute;
    margin-top: 22px; /*15px;*/
}

.ritaStockBar .StockBarInfo.col-4.white-line.black:first-child::before{
    border-right: 1px solid transparent;
}

.ritaStockBar{
    font-size: 16px;
}

.ritaStockBar .stock-red{
    background-color: #c20012;
    padding: 5px;
    
}

.ritaStockBar .stock-green{
    background-color: #25bf00;
    padding: 5px;
}

/*2021/11/26Ã¥ÂÆ’Ã¨â‚¬Æ’Ã¥Å½Å¸Ã¦Å¾Â¶Ã¦Â§â€¹*/
.ritaStockBar .wrap{
    text-align: center;
    overflow: hidden;
}

.ritaStockBar .stockLeft{
    line-height: 30px;
    font-size: 16px;
    font-family: 'ProximaNova-Bold','Noto Sans TC',"Microsoft JhengHei";
    width: 250px;
    padding: 0;
    /* border-right: 2px solid #c6c6c6; */
    text-align: right;
    /* padding-right: 20px; */
    display: inline;
    zoom: 1;
    *display: inline;
    color:  #414141; /*#f59d1b;*/
    margin-left: 15px;
}

.ritaStockBar .stockLeft.black{
    color: #414141;
}

.ritaStockBar .stockLeft.white{
    color: #FFF;
}

.ritaStockBar .stockLeft.orange{
    color: #f59d1b;
}

.ritaStockBar .stockRight{
    height: 36px;
    /* margin-left: 20px; */
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 130px;
    vertical-align: middle;
}

/*Ã¨â€šÂ¡Ã¥Æ’Â¹ 2021Ã¯Â¼Å¡END--------------------*/


/*Ã¥Âªâ€™Ã©Â«â€Ã¤Â¸Â­Ã¥Â¿Æ’2021Ã¯Â¼Å¡START--------------------*/
.ritaMediaArea .row{
    display:flex;
    /* margin-left: -15px;
    margin-right: -15px; */
    flex-wrap:wrap;
}

/*NEWSÃ¯Â¼Å¡START*/
.ritaMediaArea.container-1920{
    max-width: 1920px;
    margin: 10px auto;
    margin-top: 0px;
    margin-bottom: 0px; 
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}


.ritaMediaArea .box.News{
    width: auto; /*480px;*/
    height: 235px; /*360px;*/
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}


.ritaMediaArea .news-img{
    width: 100%;
    max-width: 227px;
}

.ritaMediaArea .News .info-left{
    text-align: left;
}

.ritaMediaArea .News .date{
    font-size: 32px;
    color: #414141;
    height: 44px;
    overflow: hidden;
}

.ritaMediaArea .News .country{
    font-size: 26px;
    color: #f69c18;
    height: 37px;
    overflow: hidden;
}

.ritaMediaArea .News .infoText{
    font-size: 19px;
    color: #414141;
    line-height: 26px;
    margin-top: 8px;
    margin-bottom: 25px;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.ritaMediaArea .MediaInfo .News .more-btn{
    font-size: 16px;
    color: #808080;
    text-align: right;
    height: 24px;   
    position: absolute;
    bottom: 0;
    right: 30px;
}

.MediaArea .News .img-margin{
    margin-top: 25px;
    margin-bottom: 57px;
}

.MediaInfo.col-3.gray-line{
    width: 25%;
}

.ritaMediaArea .MediaInfo.col-3.gray-line::before{
    content: "";
    display:inline-block;
    width:1px;
    height: 235px;
    /* background-color: #919192 */
    border-right: 1px solid #919192;
    position: absolute;
    margin-top: 0px;
}

.ritaMediaArea .MediaInfo.col-3.gray-line:first-child::before{
        border-right: 1px solid transparent;
    }



.youtube-style{
    position: relative;
    width: 720px;
    height: 456px;
    top: calc(50% - 228px);
    left: calc(50% - 360px);
}

/*Ã¥Âªâ€™Ã©Â«â€Ã¤Â¸Â­Ã¥Â¿Æ’2021Ã¯Â¼Å¡END--------------------*/


/*2Ã¥Â¤Â§Ã¥Ââ‚¬Ã¥Â¡Å +1Ã¥Â½Â±Ã§â€°â€¡ 2021Ã¯Â¼Å¡START--------------------*/
.ritaImgBlockVideo.container-1920{
    max-width: 1920px;
    margin: 10px auto;
    margin-top: 15px;
    margin-bottom: 15px; 
    /* padding-right: 15px;
    padding-left: 15px; */
}

.ritaImgBlockVideo .row{
    display:flex;
    /* margin-left: -15px;
    margin-right: -15px; */
    flex-wrap:wrap;
}


.ritaImgBlockVideo .img-size{
    display: block;
    width: 25%;
    max-width: 450px;
    margin: 0 auto;
    max-height: 590px;
}

.ritaImgBlockVideo .img-size.md3{
    overflow: hidden;
    position: relative;
    max-width: 460px; /*441px;*/
    max-height: 579px;
}

.ritaImgBlockVideo .img-size.right-top{
    float: right; 
    width: 50%; 
    max-width: 940px;
}

.ritaImgBlockVideo .img-size.right-top.md4{
    overflow: hidden;
    position: relative;
    max-height: 579px;
}


.ritaImgBlockVideo .img-size.left{
    float: left;
    width: 50%;
}

.ritaImgBlockVideo .img-size.right{
    float: right;
    width: 50%;
}

    .ritaImgBlockVideo .img-size .block01{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block02{
        margin: 0 auto;
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block03{
        max-width: 940px;
        width: 100%; /*50%;*/
        height: 100%;
    }

    .ritaImgBlockVideo .img-size .block04{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block05{
        display: inline;
        width: 100%; /*50%;*/
        max-width: 460px;
        /* float: left; */
    }

    .ritaImgBlockVideo .img-size .block06{
        display: inline;
        width: 100%; /*50%;*/
        max-width: 460px;
        /* float: right; */;
    }

.ritaImgBlockVideo .group02{
    width: 50%;
    margin: 0 auto;
    max-width: 940px;
}

.ritaImgBlockVideo .category-index-title{
    background-color: rgba(35, 24, 21, .8);
    color: #FFF;
    font-size: 22px;
    font-weight: 400;
    width: 100%;
    height: 70px;
    position: relative;
    padding: 22.5px 0;
    max-width: inherit; /*450px;*/
    padding-left: 60px;
    margin-top: -70px;
}

.ritaImgBlockVideo .category-index-title.black{
    background-color: rgba(35, 24, 21, .8);
}

.ritaImgBlockVideo .category-index-title.white{
    background-color: rgba(255, 255, 255, .8);
}

.ritaImgBlockVideo .category-index-title.md3{
    position: absolute;
    bottom:  -190px; /*-175px;*/
    transition: 1s;
    height: 245px;
    /* padding: 20px; */
    padding: 0px;
    padding-top: 15px;
}

    .ritaImgBlockVideo .img-size.md3:hover .category-index-title.md3{
        position: absolute;
        bottom: 0px;
    }

.ritaImgBlockVideo .ericTitle1{
    /* padding-left: 15px; */
    margin-left: 15px;
}


.ritaImgBlockVideo .white-infotxt{
        font-size: 18px;
        color: #FFF;
        /* padding-top: 22px; */
        line-height: 1.5;
        overflow: hidden;
        height: 120px;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: 15px;
        margin-right: 15px;
    }
    
    .ritaImgBlockVideo .white-infotxt.black{
        color: #414141;
    }
    
    .ritaImgBlockVideo .white-infotxt.white{
        color: #FFF;
    }
    
.ritaImgBlockVideo .category-index-title.block01{
    max-width: 940px;
}
    
.ritaImgBlockVideo .category-index-title.block01.md4{
    position: absolute;
    bottom:  -190px; /*-175px;*/
    transition: 1s;
    height: 245px;
    padding: 0px;
    padding-top: 15px;
}
    
.ritaImgBlockVideo .category-index-title.block01.md4:hover{
    position: absolute;
    bottom: 0px;
}
    
.ritaImgBlockVideo .video-more,.read-more{
    font-size: 18px;
    background-color: #d38700;
    padding: 6px;
    /* float: right; */
    margin-right: 60px;
    padding-left: 20px;
    padding-right: 20px;
    color: #FFF;
}
    
.ritaImgBlockVideo .video-more.company{
    margin-right: 0px;
    float: none;
    display: inline-block;
}
    
.ritaImgBlockVideo .read-more{
    margin-top: 60px;
    margin-right: 10px;
}
    
.ritaImgBlockVideo .btn-right{
    text-align: right;
}


/*video-iframe*/
.ritaImgBlockVideo .video-box{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
    background-color: #10151aa3;
    display: none;
}

.ritaImgBlockVideo .videobox iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*2Ã¥Â¤Â§Ã¥Ââ‚¬Ã¥Â¡Å +1Ã¥Â½Â±Ã§â€°â€¡ 2021Ã¯Â¼Å¡END--------------------*/


/*Footer 2021Ã¯Â¼Å¡START--------------------*/
/* FooterÃ¯Â¼Å¡START */
.ritaFooterSet.footer-background{
    background-size: url(../web-img/footer-bg.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%; /*1920px*/
    min-height: 760px;
}

.ritaFooterSet .footermargin-set{
    margin-bottom: 25px;
}

#footer_NEW{
    position: relative;
    margin: 0 auto;
     max-width: 1920px; 
    /* min-width: 1024px; */
    z-index: 1;
}

.ritaFooterSet #footer-nav{
    /* padding: 25px; */
    width: 100%;
    max-width: 1920px;
    /* min-width: 1080px; */
    margin: 0 auto;
    padding-left: 80px;
    padding-right: 80px;
    box-sizing: border-box;
    padding-top: 10px; /*48px;*/
    padding-bottom: 50px;
    z-index: 1;
}

#footer_NEW .row{
    display: table;
    width: 100%;
    table-layout: fixed;
}

#footer_NEW .column{
    display: table-cell;
}

#footer_NEW h3>a{
    font-size: 18px;
    /* font-size: .75rem; */
    font-weight: 300;
    line-height: 1;
    color: #FFF;
    border-left: 1px solid #d38700;
    padding-left: 15px;
}

    #footer_NEW h3>a.white{
        color: #fff;
    }

    #footer_NEW h3>a.black{
        color: #414141;
    }

#footer_NEW ul{
    margin: 24px 0 30px;
    padding: 0;
    list-style-type: none;
}

#footer_NEW li{
    line-height: 0;
    /* margin: 7px 0 0; */
    margin: 5px 0 0;
    padding: 3px;
}

    #footer_NEW li:first-child{
        margin-top: 0;
    }

#footer_NEW a{
    font-size: 18px;
    /* font-size: .65rem; */
    line-height: 1;
    font-weight: 300;
    color: #FFF;
    text-decoration: none;
    line-height: 1.4;
}

    #footer_NEW a.white{
        color: #fff;
    }

    #footer_NEW a.black{
        color: #414141;
    }

    #footer_NEW a:hover{
        color: #d38700;
    }

#footer_NEW h3{
    margin-top: 24px;
}


/*footer--LOGO*/
.ritaCopyrightArea.footer-block{
    position: relative; /*absolute;*/
    width: 100%;
    text-align: center;
    /* margin-top: -55px;  */
    margin-bottom: 60px;;
}

.ritaCopyrightArea .Copyright{
    text-align: end;
    color: #fff;
    /* padding: 40px; */
    padding-top: 20px;
    padding-bottom: 20px;
}

.ritaCopyrightArea .copy-text{
    /* padding-right: 25px; */
    font-size: 18px;
    margin-bottom: 5px;
}

    .ritaCopyrightArea .copy-text>span{
        font-size: 18px;
        /* color: #FFF; */
    }

    .ritaCopyrightArea .copy-text.white>span{
        font-size: 18px;
        color: #FFF;
    }

    .ritaCopyrightArea .copy-text.black>span{
        font-size: 18px;
        color: #414141;
    }

.ritaCopyrightArea .copy-icon{
    padding-left: 10px;
    padding-right:3px;
    width: 30px;
    height: auto;
}

.ritaCopyrightArea .white-line{
    display: block;
}

.ritaCopyrightArea .white-line.white{
    border: 1px solid #FFF;
}

.ritaCopyrightArea .white-line.black{
    border: 1px solid #414141;
}

.ritaCopyrightArea .icon-3set{
    white-space: nowrap;
    display: inline;
}


.ritaCopyrightArea .icon{
    position: relative;
}

.ritaCopyrightArea .hidden{
    display: block;
}


/*----CTCI----*/
.ritaCopyrightArea .ctci-block{
    display: inline-flex;
    align-items: center;
    width: 40%;
    position: absolute;
    left: 40px; /*22px*/
}

.ritaCopyrightArea .ctci-text{
    color: #fff;
    margin-top: 20px;
    text-align: left;
    width: calc(100% - 288px);
    margin-left: 20px;
    font-size: 16px;
}

    .ritaCopyrightArea .ctci-text.white{
        color: #FFF ;
    }

    .ritaCopyrightArea .ctci-text.black{
        color: #414141 ;
    }

/*----ECOVE----*/
.ritaCopyrightArea .ecove-block{
    display: inline-flex;
    align-items: center;
    width: 40%;
    position: absolute;
    right: 0px; /*-70px*/
}

.ritaCopyrightArea .ecove-text{
    color: #fff;
    margin-top: 6px; /*10px*/
    text-align: left;
    width: calc(100% - 250px);
    margin-left: 20px;
    font-size: 16px;
}

    .ritaCopyrightArea .ecove-text.white{
        color: #FFF;
    }

    .ritaCopyrightArea .ecove-text.black{
        color: #414141;
    }

/*Footer 2021Ã¯Â¼Å¡END--------------------*/

/*Ã¥ÂÂ³Ã¥ÂÂ´Ã¦ÂµÂ®Ã¥â€¹â€¢-Ã¨Â¨Â»Ã¥â€ Å Ã¨Â¨â€šÃ©â€“Â±Ã¯Â¼Å¡START*/
.ritaFloatmenu{
    width: 200px;
    height: 80px;
    background-color: #414141;
    box-shadow: 2px 2px 15px 2px rgba(65, 65, 65, .8);
    position: fixed;
    z-index: 99;
    top: 540px;
    right: 0;
    padding: 15px;
    cursor: pointer;
    border-radius: 20px 0px 0px 20px;
    -moz-border-radius: 20px 0px 0px 20px;
    -webkit-border-radius: 20px 0px 0px 20px;
}

.ritaFloatmenu .Floattext{
    color: #FFF;
    font-size: 18px;
    line-height: 1.4;
    padding-left: 0px;
    padding-top: 15px;
}

.ritaFloatmenu .Float-X{
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
}

.ritaFloatmenu .float-hidden{
    display: block;
}

.ritaFloatmenu .float-show{
    display: none;
}
/*Ã¥ÂÂ³Ã¥ÂÂ´Ã¦ÂµÂ®Ã¥â€¹â€¢-Ã¨Â¨Â»Ã¥â€ Å Ã¨Â¨â€šÃ©â€“Â±Ã¯Â¼Å¡END*/

@media only screen and (max-width: 1530px){
    .ritaStockBar .stockLeft{
        font-size: 14px;
    }
}


@media only screen and (max-width: 1290px){
    .ritaCopyrightArea .Copyright{
        padding-bottom: 15px;
    }
    
    .ritaCopyrightArea .ctci-block{
        position: relative;
        left: 0;
        width: auto;
        display: inline-block;
    }

    .ritaCopyrightArea .ctci-text{
        width:  58%; /*64%;*/ /*40%;*/
        display: inline-block;
        padding-right: 5px;
        max-width: 472px;
    }

    .ritaCopyrightArea .ecove-block{
        position: relative;
        right: 0;
        width: auto;
        top: 40px;
        display: inline-block;
    }

    .ritaCopyrightArea .ecove-text{
        width: 40%; /*auto;*/
        display: inline-block;
        padding-right: 5px;
        max-width: 900px;
    }

}


@media only screen and (max-width: 1190px){
    .ritaImgBlockVideo .ericTitle1{
        font-size: 20px;
    }


    .ritaImgBlockVideo .white-infotxt{
        font-size: 14px;
    }


    .ritaImgBlockVideo .category-index-title.md3{
        bottom: -184px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        bottom: -184px;
    }
}



@media only screen and (max-width: 1024px){

    #footer-nav{
        padding-left: 50px;
        padding-right: 50px;
    }

    #footer_NEW h3>a{
        font-size: 15px;
    }

    #footer_NEW a{
        font-size: 15px;
    }

    .ritaCopyrightArea .ctci-text{
        width: 55%;
    }
}




@media only screen and (max-width: 768px){

    .ritaStockBar .StockBarInfo.col-4{
        width: 100%;
    }

    .ritaStockBar .StockBarInfo.col-4.white-line::before{
        border-right: none;
    }

    .ritaStockBar .StockBarInfo.col-4.white-line.black::before{
        border-right: none;
    }

    .ritaStockBar .stockLeft{
        font-size: 16px;
    }

    .StockBarInfo .col-4{
        width: 100%;
    }


    .ritaMediaArea .box.News{
        height: 120px;
    }

    .ritaMediaArea .News .img-margin{
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: left;
    }

    .ritaMediaArea .news-img{
        max-width: 150px;
    }

    .ritaMediaArea .MediaInfo.col-3.gray-line::before{
        height: 100px;
    }

    .ritaMediaArea .News .date{
        display: inline;
        font-size: 15px;
    }

    .ritaMediaArea .News .country{
        display: inline;
        font-size: 15px;
        margin-left: 10px;
    }

    .ritaMediaArea .News .infoText{
        font-size: 15px;
        line-height: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .ritaMediaArea .MediaInfo .News .more-btn{
        font-size: 15px;
    }

    .youtube-style{
        width: 420px;
        height: 266px;
        top: calc(50% - 133px);
        left: calc(50% - 210px);
    }

    .MediaInfo.col-3.gray-line{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size{
        max-width: inherit;
        width: 100%;
    }

    .ritaImgBlockVideo .category-index-title{
        max-width: fit-content;
    }

    .ritaImgBlockVideo .group02{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.left{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block05{
        max-width: inherit;
    }

    .ritaImgBlockVideo .img-size.right{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size .block06{
        max-width: inherit;
    }

    .ritaImgBlockVideo .img-size.right-top{
        width: 100%;
    }

    .ritaImgBlockVideo .row{
        display: block;
    }

    .ritaImgBlockVideo .img-size.md3{
        max-height: inherit;
        max-width: inherit;
    }

    .ritaImgBlockVideo .ericTitle1{
        font-size: 28px;
    }

    .ritaImgBlockVideo .category-index-title.md3{
        bottom: -188px;
    }

    .ritaImgBlockVideo .white-infotxt{
        font-size: 18px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        bottom: -188px;
    }

    .ritaImgBlockVideo .white-infotxt{
        margin-left: 22px;
        margin-right: 22px;
    }

    .ritaImgBlockVideo .category-index-title.block01.md4{
        padding-left: 0px;  /* 20px 220309 */
    }

    .ritaImgBlockVideo .youtube-style{
        width: 420px;
        height: 266px;
        top: calc(50% - 133px);
        left: calc(50% - 210px);
    }

    .ritaImgBlockVideo .MediaInfo.col-3.gray-line{
        width: 100%;
    }

    .ritaImgBlockVideo .row{
        display:block;
    }

    .ritaImgBlockVideo.container-1920{
        margin-top: 0px;
        margin-bottom: 0px;
    }


    .ritaCopyrightArea .ctci-text{
        width: 40%; 
        line-height: 1.5;
    }

    .ritaCopyrightArea .ecove-text{
        line-height: 1.5;
    }

    #footer_NEW{
        min-width: 320px;
    }

    #footer-nav{
    width: 100%;
    min-width: 320px;
    /*padding-left: 15px;*/ /*1em;*/
    /*padding-right: 15px;*/ /*1em;*/
    padding-bottom: 2em;
    overflow: hidden;
    }


    #footer-nav .row{
        display: block; /*inline-flex;*/
    }

    #footer-nav .column{
        display: block;
        padding-right: 1em;
        float: left;
        box-sizing: border-box;
        -webkit-box-sizing:border-box;
    }

    #footer_NEW .column{
        /* min-width: 217px; */
        width: 100%; /*33.3%;*/
    }

    #footer_NEW .row{
        width: 100%;
    }

    #footer-nav .column:first-child{
        width: 100%; /*33.3%;*/ /*20%;*/ /*50%;*/
    }

        #footer-nav .column:nth-child(odd){
            /* clear: both; */
        }

    .ritaCopyrightArea.footer-block{
        position: relative;
        bottom: 0;
        display: inline-block;
        margin-top: 30px;
    }

    #footer_NEW h3{
        margin-top: 24px;
        padding: 8px;
        background-color: rgba(35, 24, 21, .8); /*#414141;*/
        cursor: pointer;
    }

    #footer_NEW h3:hover{
        background-color: rgba(35, 24, 21, 1); /*#414141;*/
        transition: linear 1s ease;
    }

    /*767pxÃ¦Â»â€˜Ã¥â€¹â€¢Ã¥Â±â€¢Ã©â€“â€¹Ã¯Â¼Å¡START*/

    #footer_NEW a:hover{
        color: #FFF;
    }

    #footer_NEW .column ul{
        position: relative;
        display: none;
        transition: ease-in-out 1s ease;
    }

        #footer_NEW .column:hover>ul{
                display: block;
                transition: ease-in-out 1s ease;
        }


    #footer_NEW li{
        margin: 0px;
        padding: 5px;
        color: #414141;
    }


    #footer_NEW .column:hover>ul li a{
        display: block;
        padding: 5px;
    }

    #footer_NEW .column:hover>ul li a:hover{
        background-color: #d38700;
        transition: linear 1s ease;
        opacity: .85;
    }
    /*767pxÃ¦Â»â€˜Ã¥â€¹â€¢Ã¥Â±â€¢Ã©â€“â€¹Ã¯Â¼Å¡END*/

    .ritaCopyrightArea .icon{
        margin-bottom: 80px;
    }


}

@media only screen and (max-width: 740px){
    .ritaCopyrightArea .icon-3set{
        display: block;
        margin-top: 15px;
    }
}


@media only screen and (max-width: 595px){

    .ritaStockBar .white-line{
        display: block; /*block*/
    }

    .ritaCopyrightArea .copy-text{
        text-align: center;
        padding-right: 0px;
        font-size: 15px;
    }

    .ritaCopyrightArea .icon-3set{
        text-align: center;
    }

    .ritaCopyrightArea .copy-text::before{
        content: "";
        display:inline-block;
        width:100%;
        border-top: 1px solid #FFF;
        padding-top: 15px;
    }

    .ritaCopyrightArea .white-line{
        display: none; /*block*/
    }

    .ritaCopyrightArea .copy-icon{
        margin-top: 15px;
        margin-bottom: 15px;


    }

    #footer-nav{
        padding-left: 15px;
        padding-right: 15px;
    }

}

@media only screen and (max-width: 560px){

    .ritaCopyrightArea .ctci-text{
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .ritaCopyrightArea .ecove-text{
        width: 80%;
        padding-left: 15px;
        padding-right: 15px;
    }


    .ritaFloatmenu{
        width: 25px;
        height: 143px;
        padding: 12px;
        top: 212px;
    }

    .ritaFloatmenu .Float-X{
        display: none;
    }

    .ritaFloatmenu .float-hidden{
        display: none;
    }
    
    .ritaFloatmenu .float-show{
        display: table-caption;
    }

    .ritaFloatmenu .Floattext{
        font-size: 15px;
        padding-left: 5px;
        line-height: inherit;
    }

}


@media only screen and (max-width: 375px){

    .margin-top-bottom{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .ritaImgBlockVideo .img-size{
        width: 100%;
        margin-top: 20px;
    }

    .ritaImgBlockVideo .img-size.right-top{
        width: 100%;
    }

    .ritaImgBlockVideo .group02{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.left{
        width: 100%;
    }

    .ritaImgBlockVideo .img-size.right{
        width: 100%;
    }

}